mutation($plot_plot_groups: [plot_plot_group_insert_input!]!) {
  insert_plot_plot_group(
    objects: $plot_plot_groups
    on_conflict: {
      constraint: plot_plot_group_plotgroup_id_plot_id_79359909_uniq
      update_columns: [plot_id, plotgroup_id]
    }
  ) {
    affected_rows
    returning {
      id
    }
  }
}
